@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'), url("memnYaGs126MiZpBA-UFUKWyV9hmIqU.woff"/*tpa=http://fonts.gstatic.com/s/opensans/v17/memnYaGs126MiZpBA-UFUKWyV9hmIqU.woff*/) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url("mem6YaGs126MiZpBA-UFUK0Udcs.woff"/*tpa=http://fonts.gstatic.com/s/opensans/v17/mem6YaGs126MiZpBA-UFUK0Udcs.woff*/) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'), url("memnYaGs126MiZpBA-UFUKXGUdhmIqU.woff"/*tpa=http://fonts.gstatic.com/s/opensans/v17/memnYaGs126MiZpBA-UFUKXGUdhmIqU.woff*/) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url("memnYaGs126MiZpBA-UFUKWiUNhmIqU.woff"/*tpa=http://fonts.gstatic.com/s/opensans/v17/memnYaGs126MiZpBA-UFUKWiUNhmIqU.woff*/) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: local('Open Sans ExtraBold Italic'), local('OpenSans-ExtraBoldItalic'), url("memnYaGs126MiZpBA-UFUKW-U9hmIqU.woff"/*tpa=http://fonts.gstatic.com/s/opensans/v17/memnYaGs126MiZpBA-UFUKW-U9hmIqU.woff*/) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url("mem5YaGs126MiZpBA-UN_r8OX-hv.woff"/*tpa=http://fonts.gstatic.com/s/opensans/v17/mem5YaGs126MiZpBA-UN_r8OX-hv.woff*/) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url("mem8YaGs126MiZpBA-UFWJ0d.woff"/*tpa=http://fonts.gstatic.com/s/opensans/v17/mem8YaGs126MiZpBA-UFWJ0d.woff*/) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url("mem5YaGs126MiZpBA-UNirkOX-hv.woff"/*tpa=http://fonts.gstatic.com/s/opensans/v17/mem5YaGs126MiZpBA-UNirkOX-hv.woff*/) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url("mem5YaGs126MiZpBA-UN7rgOX-hv.woff"/*tpa=http://fonts.gstatic.com/s/opensans/v17/mem5YaGs126MiZpBA-UN7rgOX-hv.woff*/) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'), url("mem5YaGs126MiZpBA-UN8rsOX-hv.woff"/*tpa=http://fonts.gstatic.com/s/opensans/v17/mem5YaGs126MiZpBA-UN8rsOX-hv.woff*/) format('woff');
}
